.rstpl-top-position, .rstpl-top-fluid-position {
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.navbar .navbar-inner {
	font-size: 1.0em;
	border: none;
	border-radius: 0;
	box-shadow: none;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	position: relative;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.navbar .nav > li > a {
	border-radius: 0;
	font-weight: 200;
	margin: 0;
	padding: 20px 20px;
	text-shadow: none;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
	transition: background-color .2s linear;
}